/* Project-wide style */

/* html, h1, h2, h3, h4, h5, h6, p{

} */

body{
    /* background-color: rgba(188,192,244,0.5); */
    background: radial-gradient(circle, rgba(248,107,74,1) 0%, rgba(9,9,121,1) 100%);
    overflow-x: hidden;
}

* {
    box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
    float: right;
    width: 50%;
    padding: 10px;
}

.greet {
    position: fixed;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    width: 40%;
    background-color: rgba(3, 3, 75, 0.8);
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
  
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other 
 * (the columns will stack on top of each other instead of floating next to each other, when the screen is less than 600px wide).
*/
@media screen and (max-width: 600px) {
    .column {
      width: 100%;
    }
}

#sapaan {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 40px;
    margin-top: 50px;
    margin-bottom: 10px;
    color: #27afa4;
    padding-top: 30%;
    margin-left: 10%;
}

#info {
    font-size: 24px;
    margin-left: 10%;
    font-family: Josefin Sans, sans-serif;
    color: #eeeeee;

}

#aboutme {
  font-weight: 500;
  font-size: 20px;
  margin-left: 3%;
  color:	rgb(220,220,220);
  font-family: 'Poppins', sans-serif;
}

h2, h3, h4, h5, h6{
    margin:5px;
    margin-left:0px;
    margin-right:0px;
}

.container{
    margin:50px;
    margin-left:200px;
    margin-right:200px;
}

.accordion{
    margin: 20px;
    border-radius:15px;
    margin-top:30px;
    margin-bottom:30px;
    background-color: rgba(0, 0, 0, 0.3);
}

.accordion-header{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border-radius:10px;
    padding : 10px 20px 10px 20px;
}

.accordion-header-left{
    display:flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
}

.accordion-logo{
    width:50px;
    height:50px;
    margin-right:30px;
}

.accordion-title{
    font-weight: 500;
    font-size: 24px;
    display: flex;
    flex-direction: column;
    letter-spacing: 0.4px;
    color: #eeeeee;
    font-family: 'Poppins', sans-serif;
}

small{
    color:gray;
    font-size: 16px;
    letter-spacing: 0.7px;
    font-weight: 600;
}

.accordion-buttons{
    display: flex;
    flex-direction: row;
}

.accordion-buttons div{
    margin: 10px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: rgb(165, 165, 165);
    cursor: pointer;
}

.accordion-body{
    overflow-y:hidden;
    overflow-x: scroll;
    max-height:250px;
    transition: max-height 1s;
    transition-timing-function: ease-in-out;
}

.activity-card{
    width:270px;
    height:200px;
    border-radius:15px;
    box-shadow: 0 0px 20px rgba(212, 212, 212, 0.274);
    margin:20px;
    padding:20px;
}

.activity-card-container{
    width: max-content;
    display:flex;
    flex-direction: row;
}

.activity-logo{
    width:50px;
    height:50px;
    border-radius: 8px;
}

.activity-subtitle{
    color:rgb(82, 231, 199);
    font-weight: 300;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
}

.activity-title {
  font-weight: 500;
  color: #eeeeee;
  font-size: 20px;
  font-family: 'Poppins', sans-serif;
}

.hidden{
    max-height: 0px;
    overflow-y: hidden;
}

hr {
  border: 15px solid #F4C430; 
  background-color: #F4C430; 
  width: 50%;
  text-align: left;
  margin-left: 10%;
}


